/* 公共样式 */
*{margin:0;padding:0;}
html{min-height: 100%;}
body{min-height: 100%;min-width: 320px;font-family: '微软雅黑';font-size: 14px;}
a{text-decoration: none;color:#333;}
ul,li,ol{list-style: none;}
input,textarea{outline: none;}
::selection{background-color:#831383;color:#fff;}
::-moz-selection{background-color:#831383;color:#fff;}
.clear{height:0;clear: both;}
.fill_1{clear: both;height: 1px}
.fill_5{clear: both;height: 5px}
.fill_10{clear: both;height: 10px}
.fill_20{clear: both;height: 20px}
.fill_30{clear: both;height: 30px}
.fill_40{clear: both;height: 40px}
.fill_50{clear: both;height: 50px}
.fill_100{clear: both;height: 100px}
.line{display: block;height: 1px;background: #831383;border:0;clear:both;}
.container_1200{max-width: 1200px;margin:0 auto;position: relative;}
.main{max-width: 640px;margin:0 10px;position: relative;}
.block{display: block;}
.hidden{display: none;}
.inline-block{display: inline-block;}
.ellipsis{display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.trans_1{transition: all 0.1s linear;
-moz-transition: all 0.1s linear; /* Firefox 4 */
-webkit-transition: all 0.1s linear; /* Safari 和 Chrome */ 
-o-transition: all 0.1s linear; /* Opera */}
.trans_2{transition: all 0.2s linear;
-moz-transition: all 0.2s linear; /* Firefox 4 */
-webkit-transition: all 0.2s linear; /* Safari 和 Chrome */ 
-o-transition: all 0.2s linear; /* Opera */}
.trans_3{transition: all 0.3s linear;
-moz-transition: all 0.3s linear; /* Firefox 4 */
-webkit-transition: all 0.3s linear; /* Safari 和 Chrome */ 
-o-transition: all 0.3s linear; /* Opera */}
.trans_5{transition: all 0.5s linear;
-moz-transition: all 0.5s linear; /* Firefox 4 */
-webkit-transition: all 0.5s linear; /* Safari 和 Chrome */ 
-o-transition: all 0.5s linear; /* Opera */}
.border-box{box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}

.header{height: 50px;background: #006dee;position: relative;}
/*.header .logo{width:80px;left:10px;position: absolute;z-index: 102}*/
.header .nav_btn{right:10px;position: absolute;top:12px;}
.header .nav_btn img{height: 26px;}

.nav{position: fixed;top:81px;right:-200px;background:#006dee;line-height: 40px;width: 200px;color:#fff;height: 100%;padding-top: 20px; z-index: 101;}
.nav li{color:#fff;text-align: center;}
.nav .selected{background:rgba(38, 4, 4, 0.28);}
.nav_mask{width:100%;height: 100%;background: rgba(0,0,0,0.7);position: fixed;top:83px;z-index: 100;right:-100%;}

.banner_containr .owl-theme .owl-controls.owl-controls{margin-top: -24px;position: relative;z-index: 80}
.banner_containr .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{background:#006dee }

.index_block_title_container{height: 30px;text-align: center;padding:20px 0 15px 0;text-anchor: center;}
.index_block_title_container .title{color:#006dee;line-height: 30px}
.index_block_title_container .title .en_name{font-size:28px;text-transform: Uppercase;}
.index_block_title_container .title .name{font-size:16px;border:none;border-top:1px solid #006dee;width:130px;display: inline-block; }
.index_block_title_container .title .name legend{padding:0 10px;}
.index_about .desc{line-height: 30px;color:#333;font-size: 16px;text-indent: 2em;text-align: center;}
.index_about .index_video{width:100%;margin:20px auto;}
.index_about .index_video video{width:100%;}
.index_about .more{width:120px;height: 30px;line-height: 30px;display: block;margin:0 auto;border:1px solid #333;color:#333;text-align: center;font-size: 16px}
.index_about .more:hover{color:#006dee;border-color: #006dee;border-radius: 10px;}

.index_fengcai{background: url(../images/index_bg2.jpg) no-repeat center; background-size: cover;}
.index_fengcai .fengcai .item{margin:5%;padding:5%;background: #fff;width:80%;position: relative;}
.index_fengcai .fengcai .item .pic{width:100%;height: 200px;background-size:cover;background-position: center;}
.index_fengcai .fengcai .item .title{display: inline-block;border-bottom: 1px solid #831383;line-height: 38px;margin:12px 0;font-size: 16px;}
.index_fengcai .fengcai .item .desc{line-height: 24px;height: 72px;overflow:hidden;}
.index_fengcai .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{background:#006dee }

.news_list_container{min-height: 300px}
.news_list_container li{position: relative;padding:20px 0;padding-left: 110px;border-bottom: 1px solid #dcdcdc;height: 100px}
.news_list_container li .date{border:1px solid #006dee;position: absolute;left:0;width: 90px;text-align: center;}
.news_list_container li .year{background: #006dee;color:#fff;line-height: 34px;font-size: 16px}
.news_list_container li .day{line-height: 28px;font-size: 20px;color:#006dee;margin-top: 10px;}
.news_list_container li .month{line-height: 20px;font-size: 16px;color:#666;margin-bottom: 10px}
.news_list_container li .title{line-height: 30px;font-size: 16px;padding-top: 10px}
.news_list_container li .desc{line-height: 24px;height: 48px;overflow: hidden;color:#666;font-size: 14px}
.index_news .more{width:120px;height: 30px;line-height: 30px;display: block;margin:0 auto;border:1px solid #333;color:#333;text-align: center;font-size: 16px;margin:20px auto;}




.second_banner{width:100%;font-size: 0;height:195px;}
.second_banner img{width:100%;height:195px;display:block}

.second_cate{text-align: center;font-size: 0;}
.second_cate li{display: inline-block;width:30%;margin:1.5%;}
.second_cate li a{display: inline-block;width:100%;height: 38px;line-height: 38px;color:#006dee;background: #f0f0f0;text-align: center;font-size: 14px}
.second_cate .selected a{color:#fff;background: #006dee}

.news_detail_page .title{text-align: center}
.news_detail_page .title h1{line-height: 28px;font-size: 20px;font-weight: normal;}
.news_detail_page .title .date_hits{font-size: 12px;color:#666;margin-top:10px;}
.news_detail_page .title .date_hits span{padding:0 20px;}
.news_detail_page .news_detail_content{line-height: 30px;font-size: 14px}
.news_detail_page .news_detail_content img{max-width: 640px;}
.news_detail_page .news_detail_content img{max-width: 99%;}

.contact_page .contact_info{}
.contact_page .contact_info li{color:#333;line-height: 40px;padding-left: 33px;}
.contact_page .contact_info li:nth-child(1){background: url(../images/icon_rexian1.png) no-repeat left center;}
.contact_page .contact_info li:nth-child(2){background: url(../images/icon_qq1.png) no-repeat left center;}
.contact_page .contact_info li:nth-child(3){background: url(../images/icon_dianhua1.png) no-repeat left center;}
.contact_page .contact_info li:nth-child(4){background: url(../images/icon_fax1.png) no-repeat left center;}
.contact_page .contact_info li:nth-child(5){background: url(../images/icon_email1.png) no-repeat left center;}
.contact_page .contact_info li:nth-child(6){background: url(../images/icon_addres1.png) no-repeat left center;}

.contact_page .left{}
.contact_page .left form{}
.contact_page .left input{border:1px solid #d2d2d2;height: 32px;line-height: 32px;padding: 0 2.5%;background: none;display: block;margin-bottom: 15px;color:#333;width:95%;}
.contact_page .left textarea{width:95%;background: none;padding:2.5%;border:1px solid #d2d2d2;color:#333;height: 100px}
.contact_page .left .submit_btn{width:100%;border:none;height: 34px;line-height: 34px;color:#fff;font-size: 16px;background:url(../images/feedback_btn_bg.jpg); margin-top: 15px;cursor: pointer;}
.contact_page .rigth{float: right;width:100%;height: 323px}








  .second_banner img{position:relative;}
  .second_banner h1{position:absolute;top:16%;left:21%;font-size:26px;line-height:70px;color:#fff;font-weight:normal;}
